### Hierarchy

- unknown
  - StopRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new StopRequest(): StopRequest

- Inherited from jspb.Message.constructor

  #### Returns StopRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:2246

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): StopRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2247

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns StopRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopRequest

- - Defined in src/protobuf/grpc_pb.d.ts:2250

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopRequest, reader: BinaryReader): StopRequest

- - Defined in src/protobuf/grpc_pb.d.ts:2251

  #### Parameters

  - ##### message: StopRequest

  - ##### reader: BinaryReader

  #### Returns StopRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: StopRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:2249

  #### Parameters

  - ##### message: StopRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: StopRequest ): StopRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2248

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopRequest

  #### Returns StopRequest . AsObject

Generated using TypeDoc